Bug 82883 - need bluecurve-looking icon
Summary: need bluecurve-looking icon
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: redhat-config-services (Show other bugs)
(Show other bugs)
Version: 9
Hardware: All Linux
medium
medium
Target Milestone: ---
Assignee: Daniel Walsh
QA Contact:
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2003-01-28 02:23 UTC by Tammy Fox
Modified: 2007-04-18 16:50 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2003-08-01 20:00:41 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Tammy Fox 2003-01-28 02:23:36 UTC
The icon for redhat-config-services that appears in the menus and at
system-settings:///Server in Nautilus does not match the other 3-D,
Bluecurve-looking icons. I am cc'ing Garrett to see if he has any
plans to make one for this release.

Comment 1 Garrett LeSage 2003-01-28 16:10:40 UTC
I made the icon way before the 8.0 freeze; it seems to have never shown up in a
user-visible sense, despite my efforts.

I think the problem might be the way in which the icon is specified within the
.desktop file, but I'm not sure.

Comment 2 Daniel Walsh 2003-01-28 18:42:41 UTC
Where did you put this Icon?  What is it named?

Dan


Comment 3 Garrett LeSage 2003-01-28 19:51:29 UTC
It is simply called "serviceconf.png". If you change it to reference this icon
(without the path), then it should pick up the correct icon depending on the
theme. There is a Bluecurve icon in the redhat-artwork package, and it falls
back to the old gear if redhat-artwork isn't installed (for whatever reason) or
if someone selects the "Gnome" icon set.

Comment 4 Daniel Walsh 2003-01-28 21:19:18 UTC
fixed in redhat-config-services-0.8.4-1


Note You need to log in before you can comment on or make changes to this bug.